body {
  font-family: "Roboto", sans-serif;
  background-color: #f4f4f4;
}
.hero-section {
  background-color: #2a9d8f;
  color: #f4f4f4;
}

.light-font {
  color: #f4f4f4;
}

.dark-font {
  color: #303030;
}

.navy-font {
  color: #264653;
}
.btn-primary {
  background-color: #e76f51;
  border: #e76f51;
}

.btn:hover {
  background-color: #264653;
}

.bg-navy {
  background-color: #264653;
}

@media (max-width: 767px) {
  .nav-link {
    color: #303030;
    padding: 15px 0px;
    margin: 0px 5px;
    display: inline-block;
    position: relative;
    opacity: 100;
  }

  .nav-link::before {
    transition: 300ms;
    height: 3px;
    content: "";
    position: absolute;
    background-color: #e76f51;
  }

  .nav-link:hover {
    opacity: 1;
  }

  .nav-link-fade-up::before {
    width: 100%;
    bottom: 1px;
    opacity: 0;
  }

  .nav-link-fade-up:hover::before {
    bottom: 10px;
    opacity: 1;
  }
}

@media (min-width: 767.2px) {
  .nav-link {
    color: #303030;
    padding: 15px 0px;
    margin: 0px 5px;
    display: inline-block;
    position: relative;
    opacity: 100;
  }

  .nav-link::before {
    transition: 300ms;
    height: 3px;
    content: "";
    position: absolute;
    background-color: #e76f51;
  }

  .nav-link:hover {
    opacity: 1;
  }

  .nav-link-fade-up::before {
    width: 80%;
    bottom: 1px;
    opacity: 0;
  }

  .nav-link-fade-up:hover::before {
    bottom: 10px;
    opacity: 1;
  }
}

.active {
  color: #f4f4f4;
}

.navbar-toggler {
  border-color: #264653;
}

a {
  text-decoration: none;
}

.headshot {
  border-radius: 10pt;
  box-shadow: 3px 3px 5pt 0pt #e9e9e9;
}

.bg-light {
  background-color: #f4f4f4;
  color: #264653;
}

html {
  background-color: #f4f4f4;
}

@media (max-width: 400px) {
  #nav-logo {
    height: 20pt;
  }
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: 0.1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
}
